View Single Post
Old 11-10-10, 05:01 PM   #2
conky
Registered User
 
Join Date: Nov 2007
Posts: 70
Default Re: Quadro2 GO MRX/EX and OpenGL 2.1 options

Your hardware is too old to support OpenGL 2.1. Wiki says it only supports OpenGL 1.2: http://en.wikipedia.org/wiki/Compari...g_units#Quadro
conky is offline   Reply With Quote